Hackers are fighting a war over 300K vulnerable WordPress sites

By GIXnews

Attackers who are actively exploiting a critical remote code execution flaw affecting over 600,000 of WordPress sites running vulnerable File Manager plugin versions have also been seen protecting the sites they compromise from other threat actors’ attacks. […]

Source:: BleepingComputer